#show_instagram{
     overflow: hidden;
     min-height:70px;
     /* width: 1000px; */
     /* height: 100%; */
     /* background-color: #efefef; */
     text-align: center;
}
.insta-block {
  display: inline-block;
  /* min-height: 191px; */
  margin: 0 5px;
  width: 23%;

}
.insta-box {
     position: relative;
     width: 100%;
     height: 100%;
     float: left;
     border: 0px solid #ddd;     
}
.image-layer {  
     overflow: hidden;  
     /* height: 100%;  
     width: 100%;   */
} 

.image-layer img {  
     max-width: 100%;  
     max-height: 100%;
     height: 282px !important;  
     width: auto !important;  
}  

.caption-layer {  
     display: none;  
     position: absolute;  
     top: 0;
     /* background: rgba(136,136,136,0.8); */
     background: rgba(255,255,255,0.9);
     height: 290px;  
     width: 290px;  
     padding: 78px;  
     box-sizing: border-box;
     font-size: 13px;
}

@media screen and (max-width: 1024px) {
   .image-layer img {  
     max-width: 100%;  
     max-height: 100%;
     height: 220px !important;  
     width: auto !important;  
}  

	.caption-layer {  
	     display: none;  
	     position: absolute;  
	     top: 0;
	     /* background: rgba(136,136,136,0.8); */
	     background: rgba(255,255,255,0.9);
	     height: 220px;  
	     width: 220px;  
	     padding: 78px;  
	     box-sizing: border-box;
	     font-size: 13px;
	}
}


@media screen and (max-width: 768px) {
   .image-layer img {  
     max-width: 100%;  
     max-height: 100%;
     height: 180px !important;  
     width: auto !important;  
}  

	.caption-layer {  
	     display: none;  
	     position: absolute;  
	     top: 0;
	     /* background: rgba(136,136,136,0.8); */
	     background: rgba(255,255,255,0.9);
	     height: 180px;  
	     width: 180px;  
	     padding: 78px;  
	     box-sizing: border-box;
	     font-size: 13px;
	}
}


.mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9999;
    background-color:#000;
    display:none;
}
.lightbox {
  position: fixed;
  top:0;
  left:0;
  right:0;
  bottom:0;
/*  width: 1080px;
  height: 640px; */
  width: 900px;
  height: 490px;
  margin:auto;
  background: white;
}
/* .lightbox p {
  text-align: left;
  color: #b4b4b4;
  margin-left: 20px;
  margin-top: 20px;
  font-size: 0.9em;
} */
#lb_left{ 
  color: #b4b4b4;
  margin: 20px;
  font-size: 0.9em;
  float: left;
    position: relative;
}
#lb_right{
  text-align: right;
  color: #b4b4b4;
  margin-rigth: 20px;
  margin-top: 20px;
  font-size: 0.9em;
}
.shop_it{
    padding-bottom: 10px!important;
    font-weight: bold;
    text-align: center;
    font-size: 1.0em;
}



.instaIconTbl {
    -webkit-box-align: end;
    align-items: flex-end;
    bottom: 0;    
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
}

.instaIconBox{
    -webkit-box-align: stretch;
    align-items: stretch;
    border: 0 solid #000;
    box-sizing: border-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    flex-shrink: 0;
    margin: 0;
    padding: 0;
    position: relative;
}

.iconPosVideo{
    position: relative;
    right: -125px;
    top: -135px;
}
.iconPosCarousel{
    position: relative;
    right: -255px; /* -130px; */
    top: -255px; /* -130px; */
}
.iconPosB{
    display: block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
}

.coreIconLargeVideo{
    background-image: url(//image.samsbeauty.com/common/instagram/instagram_icon_moeum.png);
    background-repeat: no-repeat;
    background-position: -6px -296px;
    height: 27px;
    width: 39px;
}


.coreIconLargeCarousel{
    background-image: url(//image.samsbeauty.com/common/instagram/instagram_icon_moeum.png);
    background-repeat: no-repeat;
    background-position: -106px -293px;
    height: 33px;
    width: 33px;
}



video {
    max-width: 100%;
}
.video-wrapper {
  display: inline-block;
  position: relative;
  z-index: 100;
  float: left;
  margin: 20px;
}
.video-controls {
  opacity: 0;
  transition: opacity .35s ease-out;
}
.video-controls--show {
  opacity: 1;
}
[data-media] {
  padding: 0;
  margin: 0;
  background-color: transparent;
}
[data-media="play-pause"] {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 1;
  transition: opacity .35s ease-out;
}
.paused [data-media="play-pause"] {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 0 30px 52px;
  border-color: transparent transparent transparent #fff;
}
.playing [data-media="play-pause"] {
  width: 52px;
  height: 60px;
  border: 16px solid #fff;
  border-top: none;
  border-bottom: none;
}
.hide-playhead [data-media="play-pause"] {
  opacity: 0;
}
[data-media="mute-unmute"] {
  display: block;
  width: 15px;
  height: 15px;
  background-color: red;
  position: absolute;
  top: 20px;
  right: 20px;
}



.prd_info_title {
    text-align: left;
    color: #000;
    font-style: normal;
    font-size: 14px;
    line-height: 0.5;
    
    letter-spacing: 0.01em;
    word-wrap: break-word;
    word-break: break-word;
    /* padding: 15px 30px; */

    float: left;
    list-style: none;
    /* position: relative; */
    width: 400px;
    min-height: 150px;
    margin-top: -10px;
    /* margin-left: 13px; */
}

.popClose {
    background: url(//image.samsbeauty.com/common/youtube/layer_pop_close_icon.png) no-repeat center center;
    background-size: 80%;
    border: none;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    padding: 0;
    z-index: 999;
    outline: 0;
}



div[class="slide"] {
    float: left; 
    list-style: none; 
    position: relative; 
    width: 180px;
    min-height: 200px;
    margin-top: 5px;
    margin-left: 13px;
}
div[class="slide"] >  a > div.ProductImage_container_style > img {
    width:165px;
    border:none;
    /* #CCCCCC 1px solid; */
}

div[class="caption"] {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: left;
    display: block;
    width: 180px;  
    min-height: 120px;
    overflow: hidden; 
    letter-spacing: -0.05em;
}
div[class="slide"] > div[class="caption"] > p {
    font-size: 11.5px;
    width: 176px;
}
div[class="slide"] a.nostyle {
  color: #565656;
    display: block;
    text-decoration: none;
}
div[class="caption"] > span.reg_price {
    float:left;
    text-align: left;
    min-width: 20%;
    padding-right:8px; 
}
span[class="reg_price"] {
    display: block;
    font-size: .75em;
    color: #878787;
    float: left;
    padding: 0 5px 0 0;
    text-decoration:line-through;
}
span[class="our_price"] {
    display: block;
    font-size: 0.9em;
    color: #E1406C;
    float: left;
    padding: 0 5px 0 0;

}
